<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Categories extends Model
{
    
    public function packages() {
        return $this->hasMany(Packages::class, 'category_id', 'id');
    }
    
   
}